<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="sb2003">
        <counters>
            <coins index="0" number="7" />
        </counters>
        <input>
            <port type="P1_JOYSTICK_UP" mask="65536" index="1" defvalue="65536">
                <newseq type="standard">
                    KEYCODE_W
                </newseq>
            </port>
            <port type="P1_JOYSTICK_DOWN" mask="131072" index="2" defvalue="131072">
                <newseq type="standard">
                    KEYCODE_S
                </newseq>
            </port>
            <port type="P1_JOYSTICK_LEFT" mask="262144" index="3" defvalue="262144">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port type="P1_JOYSTICK_RIGHT" mask="524288" index="4" defvalue="524288">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port type="P1_BUTTON1" mask="1048576" index="5" defvalue="1048576">
                <newseq type="standard">
                    KEYCODE_J
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="2097152" index="6" defvalue="2097152">
                <newseq type="standard">
                    KEYCODE_K
                </newseq>
            </port>
            <port type="P1_BUTTON3" mask="4194304" index="7" defvalue="4194304">
                <newseq type="standard">
                    KEYCODE_L
                </newseq>
            </port>
            <port type="P1_BUTTON4" mask="8388608" index="8" defvalue="8388608">
                <newseq type="standard">
                    KEYCODE_I
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="2560" mixer="256" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
